package com.example.modifier.model;

import com.example.modifier.model.TelephonyConfig;

import java.util.Date;

public class Backup {

    private TelephonyConfig telephonyConfig;

    private Date date;

    private String path;

    public Backup(TelephonyConfig telephonyConfig, Date date, String path) {
        this.telephonyConfig = telephonyConfig;
        this.date = date;
        this.path = path;
    }

    public TelephonyConfig getConfig() {
        return telephonyConfig;
    }

    public void setConfig(TelephonyConfig telephonyConfig) {
        this.telephonyConfig = telephonyConfig;
    }

    public Date getDate() {
        return date;
    }

    public void setDate(Date date) {
        this.date = date;
    }

    public String getPath() {
        return path;
    }

    public void setPath(String path) {
        this.path = path;
    }
}
